@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}


#logo{
    border-radius: 50%;
    width: 5%;
    margin-right: 10PX;
    border: 2px solid red;
}
nav{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

ul > li > a{
    margin-right: 60px;
}

.main{
    position: relative;
}

.card {
    position: absolute;
    width: 44%;
    left: 28%;
    top: 19.5%;
    background-color: #c70426;
    box-shadow: none;
    /* border: 2px solid red; */
    border-radius: none;
}
.card-body{
    text-align: center;
    margin: auto;
    width: 100%;
}
.card-title{
    padding: .5vw;
    background-color: #fff;
    width: 11vw;
    margin: auto;
    font-size: 1vw;
}
.btn{
    font-weight:500;
    font-size: 1.5vw;
}

.secret-sale{
    font-size: 5vw;
    font-weight: 400;
}
.online-sale{
    font-size: 3vw;
    font-weight: 400;
}
.first-poster{
    width: 100%;
}

.age-shop{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.shop-by-age{
    font-size: 60px;
    color: rgb(74, 156, 243);
}

.category{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 15px;
    margin: 20px 0;
    text-align: center;
    padding: 0 15px;
}

.category-img > img{
    width: 100%;
    margin-bottom: 12px;
}

.category-name{
    color: black;
    text-decoration: none;
    /* border: 2px solid; */
}
.category-name:hover{
   margin-bottom: 2px;
   border-bottom:2px solid black ;
}

.heading{
    font-size: 50px;
    font-weight: 500;
}

.center{
    text-align: center;
}
.tn {
    font-size: 25px;
}

.trending{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 15px;
    padding: 15px;
}
.trending > div{
    /* border: 2px solid; */
    border-radius: 5px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.trending > div > img{
    width: 70%;
    margin-bottom: 10px;
}

hr{
    text-decoration: dashed;
}

.shop_share > h1{
    color: rgb(74, 156, 243)
}
.shop_share > button{
    background-color: rgb(74, 156, 243);
    color: #ffff;
    padding: 7px 30px;
    border: none;
}

.img {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    padding: 15px;
}
.img >div{
    display: flex;
    justify-content: center;
    align-items: center;
    
    position: relative;
}
.img > div > i{
    position: absolute;
    font-size: 60px;
    color: black;   
}

.img > div:hover{
    display: flex;
}
.img >div>img:hover{
   transform: scale(1.05);
   transition: .5s ease;
}
.img > div > img{
    width: 100%;
}
.img > image{
    width: 100%;
}

.f-main{
    display: grid;
    grid-template-columns: repeat(2 ,1fr);
    background-color: rgb(240, 249, 249);
}
.left-div{
    /* border: 2px solid; */
    display: grid;
    grid-template-columns: 35% 35% 30%;
}

.right-div{
    /* border: 2px solid; */
    display: grid;
    grid-template-columns: 25%, 75%;
}
/* footer section  */

#footer{
    padding: 10px 20px;
    background-color: rgb(240, 249, 249);
}

.support,.about-us{
    /* border: 1px solid; */
    padding: 20px;
}
.support h6,.about-us h6{
    font-weight: 600;
}
.support a,.about-us a{
    display: flex;
    flex-direction: column;
    /* border: 1px solid; */
    font-size: 15px;
    color: black;
    text-decoration: none;
    padding: 3px;
}

.support a:hover,.about-us a:hover{
    border-bottom-style: solid;
    padding: 3px;
    margin-left: 5px;
    width: fit-content;
}
.bottom{
    display: block;
    /* border: 2px solid; */
    text-align: end;
}

.text p{
    font-size: 12px;
}
.bottom p{
    font-size: 12px;
    line-height:0;
    padding-top: 10px;
}

.hover-bar{
    position: absolute;
    width: 200px;
    height: 200px;
}


/* footer section  */
.footer{
    background-color: whitesmoke;
    padding: 30px 50px;
    margin-top: 30px;
}
.footer > .top-part{
display: grid;
grid-template-columns: repeat(4,1fr);
gap: 15px;
}
.top-part >div> h2 , .top-part >div> p {
color: black;
margin-bottom: 10px;
text-underline-position: inherit;
font-size: 15px;
}
.top-part > div > button{
padding: 10px 20px;
border: 1px solid black;
background-color: rgb(0, 0, 0);
color: rgb(237, 233, 233);
margin-top: 20px;
}
.top-part > div > button:hover{
border-bottom: 3px solid black;
}
.footer > .bottom-part{
display: grid;
grid-template-columns: repeat(4,1fr);
gap: 15px;
}
.footer > .bottom-part >div{
margin-top: 20px;
}
.footer > .bottom-part > div > h3{
color: black;
margin: 20px 0px;
margin-bottom: 35px;
font-size: 20px;
}
.footer > .bottom-part > div > a{
display:block;
margin-bottom: 14px;
color: black;
text-decoration: none;
}
.footer > .bottom-part > div > a:hover{
    border-bottom-style: solid;
    width: fit-content;
}
.social-media > h3 , .payment > h3{
color: black;
margin-top: 20px;
margin-bottom: 35px;
font-size: 20px;
}
.social-media >a> i{
/* background-color:black; */
/* color: black; */
font-size: 30px;
padding-bottom: 5px;
margin-right: 20px;
margin-bottom: 20px;
}
.social-media >a> i:hover{
border-bottom: 4px solid;
}
.payment > img{
width: 40px;
margin-right: 5px;
margin-bottom: 10px;
cursor: pointer;
}
.android-mac{
width: 40%;
margin-top: 20px;
}
.android-mac >img:hover{
border-bottom: 4px solid gray;

}
.android-mac > img{
margin-bottom: 10px;
cursor: pointer;
}
.last-logo{
width: 50px;

}
.last-logo >img{
width: 80px;
border-radius: 50%;
border: 2px solid black;
}
.padd{
padding-bottom: 15px;
border-bottom: 4px solid red;
font-size: 20px;
}
/* .padd > a > i{
    color: black;
} */
.btn1{
    padding: 5px 10px;
    border-radius: 6px;
}
.inp{
    background-color: whitesmoke;
    color: black;
}

.nav-link:hover{
    border-bottom: 2px solid;
    width: fit-content;
}


/* nav cart and wishllist icon  */
.search{
    background-color: #fff;
}
.search-icon{
    display: flex;
    align-items: center;
}
.search > input{
    font-size: 10px;
    padding: 5px 10px;
    /* border-radius: 16px; */
    border: none;
   
}


.icon{
    /* background-color:black; */
    color: black;
    margin-left: 10px;
    /* border: 2px solid; */
}
.icon >a> i{
    margin: 5px;
    font-size: 17px;
    padding-bottom: 6px;
    text-decoration: none;
    /* color: whitesmoke; */
    color: black;
}
.icon >a> i:hover{
    color:maroon;
    border-bottom: 5px solid white;
}